.tm-fx-shapes .tm-svg-triangle{fill:rgba(255,255,255,0.03)}
.tm-fx-shapes .tm-svg-triangle-full{fill:rgba(255,255,255,0.02)}
.uk-navbar-nav li a, .uk-subnav li a{ text-transform:uppercase}
.frontpage .f-logo{ visibility:hidden}
.frontpage .uk-active .f-logo{ visibility:visible;}



#read_more,
#read_more1,
#read_more2{
display: none;
}

input[type="checkbox"]:checked ~ [for="read_more"] span:last-of-type,
input[type="checkbox"]:checked ~ [for="read_more1"] span:last-of-type,
input[type="checkbox"]:checked ~ [for="read_more2"] span:last-of-type{
    display: block;
    visibility: visible;
}


[for="read_more"] span:last-of-type,
[for="read_more1"] span:last-of-type,
[for="read_more2"] span:last-of-type{
    display: none;
    visibility: hidden;
}

input[type="checkbox"]:checked ~ [for="read_more"] span:first-of-type,
input[type="checkbox"]:checked ~ [for="read_more1"] span:first-of-type,
input[type="checkbox"]:checked ~ [for="read_more2"] span:first-of-type{
    display: none;
    visibility: hidden;
}